gstreamer-vaapi (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Update the url.
  * control: Bump libgstreamer build-deps.
  * control: Add libgles2-mesa-dev to build-deps.
  * Remove library and -dev packages as upstream doesn't build them anymore.
  * control: Bump policy to 3.9.7, no changes.

Date: 2016-04-07 22:15:12.537341+00:00
Signed-By: Timo Aaltonen <>
Sorry, changesfile not available.
Xenial-changes mailing list
Modify settings or unsubscribe at:

Reply via email to